#toast-container
  &.toast-top-center
    top: 8vh

  .ngx-toastr
    padding: 15px
    text-align: center
    border-radius: 32px
    &.toast-success
      background-image: none
      background-color: $pink-color

